<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>Peruuta</string>
	<key>Continue</key>
	<string>Jatka</string>
	<key>Dialog1 Description</key>
	<string>Virhetilaraportti on luotu.  Jotta voimme parhaamme mukaan korjata tämän ongelman, valitse Jatka ja kirjoita yksityiskohtainen kuvaus, joka sisältää vaiheet tämän virhetilan toistamiseksi.

Adobe käyttää virhetilaraporttia ongelman ratkaisemiseen.</string>
	<key>Dialog1 Title</key>
	<string>Sovelluksen %@ toiminta katkesi odottamattomasti.</string>
	<key>Dialog2 Title</key>
	<string>Virhetilaraportti sovellukselle "%@"</string>
	<key>InvalidEmail</key>
	<string>Kirjoittamasi sähköpostiosoite on virheellinen.  Korjaa sähköpostiosoite ennen virhetilaraportin lähettämistä.</string>
	<key>OK</key>
	<string>OK</string>
	<key>Thank You Text</key>
	<string>Kiitos virhetilaraportin lähettämisestä.</string>
	<key>Url</key>
	<string>http://www.adobe.com/fi/misc/privacy.html</string>
</dict>
</plist>
